Subject: CCL:Re: fingerprint generation software

From: Szabolcs Csepregi <scsepregi|at|chemaxon.com>
Date: Thu, 07 Apr 2005 09:08:55 +0200

Lei,

I suggest to have a look at JChem:

http://www.jchem.com/

We offer free licenses for academia:

http://www.chemaxon.hu/forum/ftopic193.html

All the best,
Szabolcs

Lei Wang wrote:
> I want to generate finger-prints for my chemical database.  and want to use 
 > such info to do sub-structure or similarity search. What software
 > could I use?
> 
> Thanks!
> 
> Lei
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY|at|ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST|at|ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page 
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
>